@import "./assets/scss/index.scss";

body {
  margin: 0;
  font-family: "Open Sans",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  background: $colour__bg__page-black;
}

code {
  font-family: "Open Sans", monospace;
}

* {
  scrollbar-width: thin;
  scrollbar-color: $colour__bg-scrollbar-thumb $colour__bg-scrollbar-track;
}

*::-webkit-scrollbar {
  width: 10px;
}

*::-webkit-scrollbar-track {
  background: $colour__bg-scrollbar-track;
  width: 4px;
}

*::-webkit-scrollbar-thumb {
  background-color: $colour__bg-scrollbar-thumb;
  border-radius: 20px;
  width: 8px;
}
